OSREDIR - execute an operating system command and capture output
Syntax:
  OSRedir filename command [arguments ...]

Description:
  The OSREDIR command executes the supplied operating system command and redirects output destined for STDOUT and STDERR to the specified filename .

  Optional arguments may be supplied to the command .

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  OS, OSQUIET, OSNOWAIT

Status:
  Complete.

Return to Table of Contents